/ comp / gb.qt / action / _get
Action[] (gb.qt)
Syntax

    DIM hAction AS Action

    hAction = Action [ Key AS String [ , Parent AS Control ] ]

Returns an object used for manipulating all the controls associated with the specified action.

The action Key can be:

- The name of one action.
- If terminated by a `*` character, a pattern matching all actions beginning with the pattern.
- The name of several actions or patterns, separated by commas.

If Parent is specified, then only controls having Parent as event observer will be returned.

| You must specify the Parent argument when your action is local, i.e. when its name begins with a dot. Otherwise all controls will match, even those which are not observed by Parent.